You need at first the SWPM (SoftWare Provisioning Manager) - this is the new method for SAP installs from SAP (the new "installation master" and sapinst).
There are two versions out from SAP, one for SAP NW Versions > 70 (SWPM10SPxxxxx) and one for < 70 (70SWPM10SPxxxxx)

So download the SWPM and use it as installation master. After that you need your other SAP Medias.

Greetings
Your SUSE SAP Team